## gnome-settings-daemon 3.16.3

=== debian/changelog ===
gnome-settings-daemon (3.16.3-0ubuntu1) wily; urgency=medium

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 07 Oct 2015 14:59:26 +1300

gnome-settings-daemon (3.16.2-3ubuntu1) wily; urgency=medium

  * Merge with Debian, remaining changes (LP: #1468943):
    + Split out schemas into gnome-settings-daemon-schemas so
      unity-settings-daemon can use them
    + debian/patches:
       - 05_disable_corner_tapping.patch:
          Disable corner tapping when disabling tap to click
       - 43_disable_locale_settings.patch:
          Don't set locales after sourcing .profile
       - 45_suppress-printer-may-not-be-connected-notification.patch
       - 53_sync_input_sources_to_accountsservice.patch
       - 64_restore_terminal_keyboard_shortcut_schema.patch
       - correct_logout_action.patch
          display the logout action on ctrl-alt-del (lp: #961501)
       - nexus-orientation.patch
          Fix screen rotation on nexus7
       - ubuntu-lid-close-suspend.patch
          Reimplement support for setting lid close suspend actions
       - revert_background_dropping.patch
          Keep gsettings keys background u-s-d needs them
       - revert-gsettings-removals.patch
          Revert gsettings keys that were dropped since 3.8, for u-s-d
    + debian/gnome-settings-daemon.install: Install apport hook
    + debian/rules: install upstart scripts
  * debian/rules: Dont link with "-Wl,-Bsymbolic-functions",
    this was causing GType mismatches between plugins using
    gsd-device-manager (LP: #1427877)
  * debian/patches:
    + migrate_metacity_keys.patch
      - Dropped, these settings are long since obsolete
    + revert_media-keys_fix_battery_key.patch
      - not needed after upower 0.99
    + revert-gsettings-removals.patch: updated for keys removed in 3.16
  * debian/gnome-settings-daemon-schemas.gsettings-override: Dropped, these are
    already the default settings

 -- Tim Lunn <tim@feathertop.org>  Tue, 30 Jun 2015 09:32:56 +1000

gnome-settings-daemon (3.16.2-3) wily; urgency=medium

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 14 Jun 2015 13:44:42 +0200

gnome-settings-daemon (3.14.2-3ubuntu2) wily; urgency=medium

  * debian/control.in: removed "Typing break" (LP: #991577).

 -- Hans Chun <hanschun@gmail.com>  Fri, 03 Jul 2015 19:10:13 -0700
