=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-settings-daemon
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>
Build-Depends: cdbs,
               debhelper (>= 9),
               gnome-pkg-tools,
               gtk-doc-tools,
               dh-autoreconf,
               autotools-dev,
               intltool (>= 0.37.1),
               libaccountsservice-dev (>= 0.6.34),
               libglib2.0-dev (>= 2.37.7),
               libgtk-3-dev (>= 3.16),
               libnm-glib-dev (>= 0.9.9.1) [linux-any],
               libnm-util-dev (>= 0.9.9.1) [linux-any],
               libnotify-dev (>= 0.7.3),
               libxt-dev,
               libxi-dev,
               libxtst-dev,
               libfontconfig1-dev,
               libxext-dev,
               libx11-dev,
               libibus-1.0-dev (>= 1.5.2),
               gsettings-desktop-schemas-dev (>= 3.16),
               libgnome-desktop-3-dev (>= 3.11.1),
               libpulse-dev (>= 1:2.0),
               libcanberra-gtk3-dev,
               libcups2-dev,
               libpolkit-gobject-1-dev,
               libpackagekit-glib2-dev (>= 0.8.1),
               libupower-glib-dev (>= 0.99.0),
               libgudev-1.0-dev [linux-any],
               libcolord-dev (>= 1.0.2),
               liblcms2-dev,
               libnss3-dev,
               libwacom-dev (>= 0.7) [!hurd-any !kfreebsd-any !s390 !s390x],
               xserver-xorg-input-wacom [!hurd-any !kfreebsd-any !s390 !s390x],
               librsvg2-dev (>= 2.36.2),
               libgweather-3-dev (>= 3.9.5),
               libgeocode-glib-dev (>= 3.10.0),
               geoclue-2.0 (>= 2.1.2),
               xkb-data,
Standards-Version: 3.9.6
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-settings-daemon/ubuntu

Package: gnome-settings-daemon
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libpam-systemd [!hurd-any !kfreebsd-any],
         gsettings-desktop-schemas (>= 3.16),
         nautilus-data (>= 2.91.3-1),
         gnome-settings-daemon-schemas (= ${source:Version}) 
Recommends: ibus (>= 1.5.0),
            pulseaudio,
Breaks: gnome-session (<< 2.24),
        gnome-screensaver (<< 2.28.0),
        gnome-color-manager (<< 3.0),
        gnome-shell ( << 3.13.92),
        gnome-control-center (<< 1:3.15.4),
        gdm (<< 3.0)
Suggests: x11-xserver-utils,
          gnome-screensaver,
          metacity | x-window-manager
Description: daemon handling the GNOME session settings
 This package contains the daemon which is responsible for setting the
 various parameters of a GNOME session and the applications that run
 under it. It handles the following kinds of settings:
 .
  * Keyboard: layout, accessibility options, shortcuts, media keys
  * Clipboard management
  * Theming: background, icons, GTK+ applications
  * Cleanup of unused files
  * Mouse: cursors, speed, accessibility options
  * Startup of other daemons: screensaver, sound daemon
 .
 It also sets various application settings through X resources and
 freedesktop.org XSETTINGS.

Package: gnome-settings-daemon-schemas
Architecture: all
Depends: ${misc:Depends}
Replaces: gnome-settings-daemon (<< 3.8.6.1-0ubuntu8)
Breaks: gnome-settings-daemon (<< 3.8.6.1-0ubuntu8)
Description: gnome-settings-daemon schemas
 This package contains the schemas used by gnome-settings-daemon

Package: gnome-settings-daemon-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libglib2.0-dev (>= 2.35.3)
Description: Headers for building applications communicating with gnome-settings-daemon
 This package contains header files required to build applications that
 communicate with the GNOME settings daemon over D-Bus.
