## gnome-settings-daemon 3.18.2

=== debian/changelog ===
gnome-settings-daemon (3.18.2-0ubuntu3.1) xenial; urgency=medium

  * debian/patches/dont_override_IM_variables.patch:
    - Honor values set by e.g. im-config, and with that give users
      the option to use fcitx or other framework (LP: #1594681).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 13 Aug 2016 20:32:00 +0200

gnome-settings-daemon (3.18.2-0ubuntu3) xenial; urgency=medium

  * debian/patches/revert-gsettings-removals.patch:
    - restore cursor plugin schemas as well, also dropped by error in 
      the 3.18 update it seems ... but still needed by u-s-d (lp: #1526181)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Dec 2015 11:34:02 +0100

gnome-settings-daemon (3.18.2-0ubuntu2) xenial; urgency=medium

  * debian/patches/revert-gsettings-removals.patch:
    - restore wacom "display" key dropped by error in the 3.18 update,
      it's still used/needed by unity-settings-daemon (lp: #1517385)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 18 Nov 2015 10:49:24 +0100

gnome-settings-daemon (3.18.2-0ubuntu1) xenial; urgency=medium

  * New upstream release
  * d/p/revert-gsettings-removals.patch: Refreshed

 -- Tim Lunn <tim@feathertop.org>  Sat, 14 Nov 2015 10:39:26 +1100

gnome-settings-daemon (3.18.1-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining changes (LP: #1512915):
    + Split out schemas into gnome-settings-daemon-schemas so
      unity-settings-daemon can use them
    + Provide upstart user-session
    + debian/patches:
       - 05_disable_corner_tapping.patch:
          Disable corner tapping when disabling tap to click
       - 43_disable_locale_settings.patch:
          Don't set locales after sourcing .profile
       - 45_suppress-printer-may-not-be-connected-notification.patch
       - 53_sync_input_sources_to_accountsservice.patch
       - 64_restore_terminal_keyboard_shortcut_schema.patch
       - correct_logout_action.patch
          display the logout action on ctrl-alt-del (lp: #961501)
       - ubuntu-lid-close-suspend.patch
          Reimplement support for setting lid close suspend actions
       - revert_background_dropping.patch
          Keep gsettings keys background u-s-d needs them
       - revert-gsettings-removals.patch
          Revert gsettings keys that were dropped since 3.8, for u-s-d
       - 01_reinstate_updates_plugin.patch, keep this for now until we have
         gnome-software now which is responsible for the update notifications.
    + debian/gnome-settings-daemon.install: Install apport hook
    + debian/rules: 
      - install upstart scripts
      - Dont link with "-Wl,-Bsymbolic-functions",
        this was causing GType mismatches between plugins using
        gsd-device-manager (LP: #1427877)
  * debian/patches:
    + revert-gsettings-removals.patch: updated for keys removed in 3.18
    + nexus-orientation.patch: Dropped this will be handled by iio-sensor-proxy
    + ubuntu-lid-close-suspend.patch: refreshed
  * debian/gnome-settings-daemon-schemas.gsettings-override: Dropped, these are
    already the default settings


 -- Tim Lunn <tim@feathertop.org>  Wed, 28 Oct 2015 16:40:18 +1100

gnome-settings-daemon (3.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Oct 2015 17:51:38 +0200

gnome-settings-daemon (3.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/01_reinstate_updates_plugin.patch, we have
    gnome-software now which is responsible for the update notifications.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Oct 2015 11:54:56 +0200

gnome-settings-daemon (3.17.92-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Sep 2015 18:44:26 +0200

gnome-settings-daemon (3.17.90-1) experimental; urgency=medium

  * New upstream beta release.
  * Add iio-sensor-proxy to recommends
    - now used as source for ambient light and orientation information.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 29 Aug 2015 12:03:48 +0200

gnome-settings-daemon (3.16.3-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Remove Suggests on x11-xserver-utils. The xrdb plugin has been removed
    upstream a long time ago.
  * Remove Suggests on gnome-screensaver. Screen locking is nowadays done by
    gnome-shell/gdm and gnome-settings-daemon no longer starts
    gnome-screensaver directly.
  * Remove Suggests on metacity | x-window-manager as gnome-settings-daemon no
    longer starts a window manager directly.
  * Remove obsolete Breaks from pre-wheezy.

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Jul 2015 14:04:05 +0200

gnome-settings-daemon (3.16.3-0ubuntu2) xenial; urgency=medium

  * No-change rebuild against new gnome libraries

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 02 Nov 2015 15:39:08 +0000
