=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 9),
                gnome-pkg-tools,
@@ -61,15 +61,9 @@
          gnome-settings-daemon-schemas (= ${source:Version}) 
 Recommends: ibus (>= 1.5.0),
             pulseaudio,
-Breaks: gnome-session (<< 2.24),
-        gnome-screensaver (<< 2.28.0),
-        gnome-color-manager (<< 3.0),
-        gnome-shell ( << 3.13.92),
-        gnome-control-center (<< 1:3.15.4),
-        gdm (<< 3.0)
-Suggests: x11-xserver-utils,
-          gnome-screensaver,
-          metacity | x-window-manager
+            iio-sensor-proxy
+Breaks: gnome-shell ( << 3.13.92),
+        gnome-control-center (<< 1:3.15.4)
 Description: daemon handling the GNOME session settings
  This package contains the daemon which is responsible for setting the
  various parameters of a GNOME session and the applications that run
@@ -98,7 +92,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libglib2.0-dev (>= 2.35.3)
+         libglib2.0-dev
 Description: Headers for building applications communicating with gnome-settings-daemon
  This package contains header files required to build applications that
  communicate with the GNOME settings daemon over D-Bus.
