=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
include /usr/share/gnome-pkg-tools/1/rules/patch-translations.mk

DEB_DH_AUTORECONF_ARGS = --as-needed

export DEB_LDFLAGS_MAINT_STRIP=-Wl,-Bsymbolic-functions
include /usr/share/dpkg/buildflags.mk

ifneq ($(DEB_HOST_ARCH_CPU),$(filter $(DEB_HOST_ARCH_CPU),ia64 mipsel))
  LDFLAGS += -Wl,-z,defs
endif
LDFLAGS += -Wl,-O1 -Wl,--warn-unresolved-symbols -Wl,--as-needed

ifneq ($(DEB_HOST_ARCH_OS),linux)
  DEB_CONFIGURE_EXTRA_FLAGS += --disable-rfkill --disable-network-manager
else
install/gnome-settings-daemon::
	install -m 644 -D debian/gnome-settings-daemon.user-session.upstart debian/gnome-settings-daemon/usr/share/upstart/sessions/gnome-settings-daemon.conf
	install -m 644 -D debian/gnome-settings-daemon.user-session.desktop debian/gnome-settings-daemon/usr/share/upstart/xdg/autostart/gnome-settings-daemon.desktop

	dh_install -pgnome-settings-daemon --ignore=debian/gnome-settings-daemon.install \
		debian/tmp/usr/lib/udev/rules.d/ lib/udev
endif

DEB_DH_MAKESHLIBS_ARGS_ALL += --no-act

binary-install/gnome-settings-daemon::
	find debian -name '*.a' -delete
	find debian -name '*.la' -delete

common-binary-post-install-arch:: list-missing
