=== debian/control ===
--- 
+++ 
@@ -5,21 +5,19 @@
 Source: gnome-settings-daemon
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: cdbs,
-               debhelper (>= 9),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 9),
                gnome-pkg-tools,
                gtk-doc-tools,
                dh-autoreconf,
+               dh-exec,
                autotools-dev,
                intltool (>= 0.37.1),
-               libaccountsservice-dev (>= 0.6.34),
+               libasound2-dev [linux-any],
                libglib2.0-dev (>= 2.37.7),
                libgtk-3-dev (>= 3.16),
-               libnm-glib-dev (>= 0.9.9.1) [linux-any],
-               libnm-util-dev (>= 0.9.9.1) [linux-any],
+               libnm-dev (>= 1.0) [linux-any],
                libnotify-dev (>= 0.7.3),
                libxt-dev,
                libxi-dev,
@@ -28,9 +26,9 @@
                libxext-dev,
                libx11-dev,
                libibus-1.0-dev (>= 1.5.2),
-               gsettings-desktop-schemas-dev (>= 3.16),
+               gsettings-desktop-schemas-dev (>= 3.20),
                libgnome-desktop-3-dev (>= 3.11.1),
-               libpulse-dev (>= 1:2.0),
+               libpulse-dev (>= 2.0),
                libcanberra-gtk3-dev,
                libcups2-dev,
                libpolkit-gobject-1-dev,
@@ -45,10 +43,11 @@
                librsvg2-dev (>= 2.36.2),
                libgweather-3-dev (>= 3.9.5),
                libgeocode-glib-dev (>= 3.10.0),
-               geoclue-2.0 (>= 2.1.2),
-               xkb-data,
-Standards-Version: 3.9.6
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-settings-daemon/ubuntu
+               libgeoclue-2-dev (>= 2.3.1),
+               xkb-data
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-settings-daemon/
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-settings-daemon/
 
 Package: gnome-settings-daemon
 Architecture: any
@@ -56,11 +55,9 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libpam-systemd [!hurd-any !kfreebsd-any],
-         gsettings-desktop-schemas (>= 3.16),
-         nautilus-data (>= 2.91.3-1),
-         gnome-settings-daemon-schemas (= ${source:Version}) 
-Recommends: ibus (>= 1.5.0),
-            pulseaudio,
+         gsettings-desktop-schemas (>= 3.20),
+         nautilus-data (>= 2.91.3-1)
+Recommends: pulseaudio,
             iio-sensor-proxy
 Breaks: gnome-shell ( << 3.13.92),
         gnome-control-center (<< 1:3.15.4)
@@ -79,14 +76,6 @@
  It also sets various application settings through X resources and
  freedesktop.org XSETTINGS.
 
-Package: gnome-settings-daemon-schemas
-Architecture: all
-Depends: ${misc:Depends}
-Replaces: gnome-settings-daemon (<< 3.8.6.1-0ubuntu8)
-Breaks: gnome-settings-daemon (<< 3.8.6.1-0ubuntu8)
-Description: gnome-settings-daemon schemas
- This package contains the schemas used by gnome-settings-daemon
-
 Package: gnome-settings-daemon-dev
 Section: libdevel
 Architecture: any
