## gnome-settings-daemon 3.22.0

=== debian/changelog ===
gnome-settings-daemon (3.22.0-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian (LP: #1620177). Remaining changes:
    + Split out schemas into gnome-settings-daemon-schemas so
      unity-settings-daemon can use them
    + Provide upstart user-session
    + debian/control.in:
      - Build-depend on accountsservice
      - Bump breaks/replaces for moving files to the -schemas pkg
    + debian/patches:
       - 05_disable_corner_tapping.patch:
          Disable corner tapping when disabling tap to click
       - 43_disable_locale_settings.patch:
          Don't set locales after sourcing .profile
       - 45_suppress-printer-may-not-be-connected-notification.patch
       - 53_sync_input_sources_to_accountsservice.patch
       - 64_restore_terminal_keyboard_shortcut_schema.patch
       - correct_logout_action.patch
          display the logout action on ctrl-alt-del
       - ubuntu-lid-close-suspend.patch
          Reimplement support for setting lid close suspend actions
       - revert_background_dropping.patch
          Keep gsettings keys background u-s-d needs them
       - revert-gsettings-removals.patch
          Revert gsettings keys that were dropped since 3.8, for u-s-d
    + debian/gnome-settings-daemon.install:
      - Install apport hook and upstart scripts
    + debian/gnome-settings-daemon-schemas.install:
      - Install schemas, translations and the rfkill rule
    + Don't install gnome-settings-daemon.gsettings-override
    + debian/rules: 
      - Dont link with "-Wl,-Bsymbolic-functions",
        this was causing GType mismatches between plugins using
        gsd-device-manager (LP: #1427877)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 27 Sep 2016 02:01:59 -0400

gnome-settings-daemon (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh debian/patches/04_superP.patch.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 02:16:25 +0200
