=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Source: gnome-settings-daemon
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
                gtk-doc-tools,
-               dh-autoreconf,
                dh-exec,
-               autotools-dev,
                intltool (>= 0.37.1),
+               libaccountsservice-dev (>= 0.6.34),
                libasound2-dev [linux-any],
                libglib2.0-dev (>= 2.37.7),
                libgtk-3-dev (>= 3.16),
@@ -46,8 +46,7 @@
                libgeoclue-2-dev (>= 2.3.1),
                xkb-data
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-settings-daemon/
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-settings-daemon/
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-settings-daemon/ubuntu
 
 Package: gnome-settings-daemon
 Architecture: any
@@ -55,6 +54,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libpam-systemd [!hurd-any !kfreebsd-any],
+         gnome-settings-daemon-schemas (= ${source:Version}),
          gsettings-desktop-schemas (>= 3.20),
          nautilus-data (>= 2.91.3-1)
 Recommends: pulseaudio,
@@ -76,6 +76,15 @@
  It also sets various application settings through X resources and
  freedesktop.org XSETTINGS.
 
+Package: gnome-settings-daemon-schemas
+Architecture: all
+Depends: ${misc:Depends}
+Replaces: gnome-settings-daemon (<< 3.20.1-2ubuntu1~)
+Breaks: gnome-settings-daemon (<< 3.20.1-2ubuntu1~)
+Description: gnome-settings-daemon schemas
+ This package contains the schemas used by gnome-settings-daemon
+ and unity-settings-daemon.
+
 Package: gnome-settings-daemon-dev
 Section: libdevel
 Architecture: any
