=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,10 @@
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--warn-unresolved-symbols -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_STRIP=-Wl,-Bsymbolic-functions
 
 %:
-	dh $@ --with autoreconf,gnome
+	dh $@ --with gnome
 
 ifneq ($(DEB_HOST_ARCH_OS),linux)
 CONFFLAGS = \
