## gnome-settings-daemon 3.22.2

=== debian/changelog ===
gnome-settings-daemon (3.22.2-2+deb9u2) stretch; urgency=medium

  * d/p/keyboard-Only-add-the-us-layout-if-the-system-config.patch:
    Do not add the "US" keyboard layout by default for new users, for some
    reasons, this keyboard was prefered over the system configured one on the
    first login. (Closes: #859268)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 15 Jul 2017 00:44:16 +0200

gnome-settings-daemon (3.22.2-2+deb9u1) stretch; urgency=medium

  * Remove debian/gnome-settings-daemon.gsettings-override to remember the
    NumLock state between sessions by default (Closes: #649587)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 03 Jul 2017 21:51:39 +0200

gnome-settings-daemon (3.22.2-2) unstable; urgency=medium

  * Team upload
  * d/p/media-keys-Fix-mmkeys-D-Bus-API-to-match-API-docs.patch:
    Own the D-Bus name that the API documentation tells users of the
    multimedia keys API they should use (org.gnome.SettingsDaemon.MediaKeys),
    in addition to the D-Bus name that they actually use in practice
    (org.gnome.SettingsDaemon). (Closes: #861111)

 -- Simon McVittie <smcv@debian.org>  Mon, 24 Apr 2017 19:54:01 +0100

gnome-settings-daemon (3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 14 Mar 2017 18:22:17 +0100

gnome-settings-daemon (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 11 Oct 2016 14:39:33 +0200
