=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--warn-unresolved-symbols -Wl,--as-needed
-export DEB_LDFLAGS_MAINT_STRIP=-Wl,-Bsymbolic-functions
 
 %:
 	dh $@ --with gnome
