## gnome-settings-daemon 3.24.0

=== debian/changelog ===
gnome-settings-daemon (3.24.0-0ubuntu2) zesty; urgency=medium

  * Add git_fix-calculator-key.patch:
    - Fix Calculator keyboard key with gnome-calculator 3.24

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 24 Mar 2017 19:55:10 -0400

gnome-settings-daemon (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * Drop git-workaround-startup-deadlock.patch:
    - Applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Mar 2017 11:01:05 -0400

gnome-settings-daemon (3.23.92-0ubuntu2) zesty; urgency=medium

  * Add git-workaround-startup-deadlock.patch:
    - Try to fix some some plugins failing to start

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 16 Mar 2017 09:36:47 -0400

gnome-settings-daemon (3.23.92-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Mar 2017 08:58:42 -0400

gnome-settings-daemon (3.23.90-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump minimum glib2.0
  * Drop upstart scripts
  * Refresh patches
  * Add revert-wacom-migration.patch:
    - Revert migrating wacom schemas to gsettings-desktop-schemas
      since the old schemas are still used by Unity.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Feb 2017 15:04:17 -0500

gnome-settings-daemon (3.23.3-0ubuntu1) zesty; urgency=medium

  * New upstream release (LP: #1662647)
    - gnome-settings-daemon has been split into separate helper daemons
  * debian/control.in:
    - Bump minimum gsettings-desktop-schemas
    - Break old versions of budgie-desktop and gnome-session
  * debian/gnome-settings-daemon.install
    - manpage was dropped since there is no g-s-d binary any more
  * debian/gnome-settings-daemon.links:
    - Drop because there is no g-s-d binary any more
  * Drop 43_disable_locale_settings.patch since that code was dropped
    in new release
  * Update revert-gsettings-removals.patch:
    - Restore "active" and "priority" keys still used by Unity
    - Merge revert_background_dropping.patch into this patch
    - Don't bother patching the obsolete gconf conversion file any more
  * Refresh patches

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Feb 2017 18:20:50 -0500

gnome-settings-daemon (3.22.1-0ubuntu2) zesty; urgency=medium

  * debian/gnome-settings-daemon.user-session.upstart:
    Properly check the value of XDG_CURRENT_DESKTOP, and start for
    all GNOME-based sessions (not only GNOME Shell).
    The logic is copied from unity-settings-daemon.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 05 Nov 2016 11:23:03 +0300
