=== debian/control ===
--- 
+++ 
@@ -5,15 +5,17 @@
 Source: gnome-settings-daemon
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
                gtk-doc-tools,
                dh-exec,
                intltool (>= 0.37.1),
+               libaccountsservice-dev (>= 0.6.34),
                libasound2-dev [linux-any],
-               libglib2.0-dev (>= 2.37.7),
+               libglib2.0-dev (>= 2.44.0),
                libgtk-3-dev (>= 3.16),
                libnm-dev (>= 1.0) [linux-any],
                libnotify-dev (>= 0.7.3),
@@ -24,7 +26,7 @@
                libxext-dev,
                libx11-dev,
                libibus-1.0-dev (>= 1.5.2),
-               gsettings-desktop-schemas-dev (>= 3.20),
+               gsettings-desktop-schemas-dev (>= 3.23.3),
                libgnome-desktop-3-dev (>= 3.11.1),
                libpulse-dev (>= 2.0),
                libcanberra-gtk3-dev,
@@ -44,8 +46,7 @@
                libgeoclue-2-dev (>= 2.3.1),
                xkb-data
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-settings-daemon/
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-settings-daemon/
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-settings-daemon/ubuntu
 
 Package: gnome-settings-daemon
 Architecture: any
@@ -53,11 +54,14 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libpam-systemd [!hurd-any !kfreebsd-any],
+         gnome-settings-daemon-schemas (= ${source:Version}),
          gsettings-desktop-schemas (>= 3.20),
          nautilus-data (>= 2.91.3-1)
 Recommends: pulseaudio,
             iio-sensor-proxy
 Breaks: gnome-shell ( << 3.13.92),
+        budgie-core ( << 10.2.9-2ubuntu2~),
+        gnome-session (<< 3.23.2),
         gnome-control-center (<< 1:3.15.4)
 Description: daemon handling the GNOME session settings
  This package contains the daemon which is responsible for setting the
@@ -74,6 +78,15 @@
  It also sets various application settings through X resources and
  freedesktop.org XSETTINGS.
 
+Package: gnome-settings-daemon-schemas
+Architecture: all
+Depends: ${misc:Depends}
+Replaces: gnome-settings-daemon (<< 3.20.1-2ubuntu1~)
+Breaks: gnome-settings-daemon (<< 3.20.1-2ubuntu1~)
+Description: gnome-settings-daemon schemas
+ This package contains the schemas used by gnome-settings-daemon
+ and unity-settings-daemon.
+
 Package: gnome-settings-daemon-dev
 Section: libdevel
 Architecture: any
