## gnome-settings-daemon 3.24.2

=== debian/changelog ===
gnome-settings-daemon (3.24.2-0ubuntu0.1) zesty; urgency=medium

  * New upstream release (LP: #1689610)
    - Fix gdm starting with no plugins which broke Hi-DPI support
      on the login screen (LP: #1685035)
    - Fix brightness control in some dual-GPU computers (LP: #1683445)
    - Own the D-Bus name that the API documentation tells users of the
      multimedia keys API they should use (org.gnome.SettingsDaemon.MediaKeys),
      in addition to the D-Bus name that they actually use in practice
      (org.gnome.SettingsDaemon). (LP: #1686077)
  * Add revert-disable-rfkill-keys-handling.patch:
    - Revert commit that disabled GNOME's rfkill handling. Although
      this fixes problems for some users, it makes things worse for
      other people.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 09 May 2017 14:05:29 -0400

gnome-settings-daemon (3.24.1-0ubuntu1) zesty; urgency=medium

  * New upstream release (LP: #1682132)
  * Drop git_fix-calculator-key.patch, applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 12 Apr 2017 09:34:03 -0400
