## gnome-settings-daemon 3.26.1

=== debian/changelog ===
gnome-settings-daemon (3.26.1-0ubuntu5) artful; urgency=medium

  * debian/patches/ubuntu_ibus_configs.patch:
     - configure sources only when there is none, that code is meant to be
       used on first login only, the issue was due to a merge error in the 
       recent changes, thanks Mitsuya Shibata for pointing the error
       (lp: #1723358)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Oct 2017 13:07:31 +0200

gnome-settings-daemon (3.26.1-0ubuntu4) artful; urgency=medium

  * debian/patches/ubuntu-lid-close-suspend.patch:
    - restore the patch for the schemas part (and delete the code), 
      those keys are used by unity-settings-daemon (lp: #1722920)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 12 Oct 2017 16:45:31 +0200

gnome-settings-daemon (3.26.1-0ubuntu3) artful; urgency=medium

  * debian/patches/ubuntu-lid-close-suspend.patch:
    - comment that old Ubuntu patch, it's buggy and creating issues like
      laptops suspending when logging in while docked with the lid closed
      (lp: #1716160)
  * debian/patches/ubuntu_ibus_configs.patch:
    - use sunpinyin instead of pinyin for zh_CN since that's the ibus
      component which is preinstall nowadays

  [ Ikuya Awashiro ]
  * debian/patches/ubuntu_ibus_configs.patch: use mozc-jp instead of anthy
    for Japanese. ibus-anthy is not installed by default anymore.
    (lp: #1722681)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Oct 2017 13:57:31 +0200

gnome-settings-daemon (3.26.1-0ubuntu2) artful; urgency=medium

  * debian/patches/ubuntu_ibus_configs.patch: restore the code that 
    configure the input method according to the locale, upstream removed it 
    because they use gnome-intial-setup but we don't

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 09 Oct 2017 11:27:09 +0200

gnome-settings-daemon (3.26.1-0ubuntu1) artful; urgency=medium

  * New upstream release
    - Fix a regression in HiDPI support for Xorg session, thanks
      Andrea Azzarone (LP: #1720150)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 03 Oct 2017 10:37:26 -0400

gnome-settings-daemon (3.26.0-0ubuntu1) artful; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 13 Sep 2017 22:06:20 -0400

gnome-settings-daemon (3.25.92-0ubuntu1) artful; urgency=medium

  * New upstream release
    - Fix translation of notifications, thanks Sebastien Bacher

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 01 Sep 2017 08:59:29 -0400

gnome-settings-daemon (3.25.91-0ubuntu2) artful; urgency=medium

  * debian/gnome-settings-daemon.maintscript:
    - Remove obsolete autostart files for Orientation and XRANDR plugins.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 23 Aug 2017 09:01:04 -0400

gnome-settings-daemon (3.25.91-0ubuntu1) artful; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
    - Orientation and xrandr plugins have been moved to mutter
    - Bump Breaks for packages that shipped gnome-session files
      with those plugins as RequiredComponents
  * debian/gnome-settings-daemon.install:
    - Don't try to install icons that were used by xrandr plugin
  * Refresh patches
  * Drop 04_superP.patch (it was a patch for the xrandr plugin), but move
    old gsettings key to revert-gsettings-removals.patch for Unity
  * Add revert-mediakeys-dbus-interface-drop.patch:
    - Keep old MediaKeys D-Bus interface around since too much stuff
      still uses it.

  [ Laurent Bigonville ]
  * debian/rules: Make tests failures fatal on s390x again, the tests were
    failing because hwdb files included in udev package were not installed,
    adding a build-dependency against udev fixed the failure.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 22 Aug 2017 20:28:36 -0400

gnome-settings-daemon (3.24.3-0ubuntu3) artful; urgency=medium

  * Add patch to allow setting volume above 100%:
    - debian/patches/70_allow_sound_above_100.patch, adapt the patch from
      ubuntu-settings-daemon to latest g-s-d. (LP: #1706524)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 16 Aug 2017 08:29:43 +0200

gnome-settings-daemon (3.24.3-0ubuntu2) artful; urgency=medium

  * Make dh_auto_test non-fatal on s390x

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 23 Jul 2017 08:51:45 -0400

gnome-settings-daemon (3.24.3-0ubuntu1) artful; urgency=medium

  * New upstream release
    - Do Night Light transition more gradually, as intended (LP: #1702722)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 23 Jul 2017 08:17:51 -0400

gnome-settings-daemon (3.24.2-0ubuntu2) artful; urgency=medium

  * debian/control.in:
    - Build-Depend on python-dbusmock, python-gi, xauth & xfvb
  * debian/rules:
    - Enable build tests using dh_auto_test
  * Add disable-color-build-test.patch:
    - Disable the color tests which require compiled gsettings schemas,
      until they are fixed to work in a clean build environment
  * Drop the autopkgtest which just ran dh_auto_test

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 17 May 2017 10:33:30 -0400

gnome-settings-daemon (3.24.2-0ubuntu1) artful; urgency=medium

  * New upstream release (LP: #1689610)
    - Fix brightness control in some dual-GPU computers (LP: #1683445)
    - Disable GNOME's rfkill handling which basically reverts this to
      how it worked or didn't in 16.04 LTS. Hopefully, a more thorough
      rework will be done in time for 3.26.
  * Drop patches applied in new release:
    - git_fix-gdm-plugins.patch
    - media-keys-Fix-mmkeys-D-Bus-API-to-match-API-docs.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 09 May 2017 13:17:44 -0400

gnome-settings-daemon (3.24.1-0ubuntu4) artful; urgency=medium

  * Add autopkgtest to run upstream tests

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 04 May 2017 11:41:54 -0400

gnome-settings-daemon (3.24.1-0ubuntu3) artful; urgency=medium

  * Really add git_fix-gdm-plugins.patch
  * Add media-keys-Fix-mmkeys-D-Bus-API-to-match-API-docs.patch:
    Own the D-Bus name that the API documentation tells users of the

