## gnome-settings-daemon 3.26.2

=== debian/changelog ===
gnome-settings-daemon (3.26.2-0ubuntu0.1) artful; urgency=medium

  * New upstream release (LP: #1731099)
    - Fix Empty Trash button in Setting > Privacy (LP: #1721927)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 08 Nov 2017 21:16:10 -0500
