=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
                gtk-doc-tools,
@@ -44,7 +44,12 @@
                libgweather-3-dev (>= 3.9.5),
                libgeocode-glib-dev (>= 3.10.0),
                libgeoclue-2-dev (>= 2.3.1),
-               xkb-data
+               xkb-data,
+               python-dbusmock <!nocheck>,
+               python-gi <!nocheck>,
+               udev [linux-any] <!nocheck>,
+               xauth <!nocheck>,
+               xvfb <!nocheck>
 Standards-Version: 3.9.8
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-settings-daemon/ubuntu
 
@@ -60,8 +65,8 @@
 Recommends: pulseaudio,
             iio-sensor-proxy
 Breaks: gnome-shell ( << 3.13.92),
-        budgie-core ( << 10.2.9-2ubuntu2~),
-        gnome-session (<< 3.23.2),
+        budgie-core ( << 10.4-0ubuntu2~),
+        gnome-session (<< 3.25.4),
         gnome-control-center (<< 1:3.15.4)
 Description: daemon handling the GNOME session settings
  This package contains the daemon which is responsible for setting the
@@ -83,9 +88,9 @@
 Depends: ${misc:Depends}
 Replaces: gnome-settings-daemon (<< 3.20.1-2ubuntu1~)
 Breaks: gnome-settings-daemon (<< 3.20.1-2ubuntu1~)
-Description: gnome-settings-daemon schemas
- This package contains the schemas used by gnome-settings-daemon
- and unity-settings-daemon.
+Description: Shared schemas for gnome-settings-daemon
+ This package contains the gsettings schemas used by
+ gnome-settings-daemon and unity-settings-daemon.
 
 Package: gnome-settings-daemon-dev
 Section: libdevel
